package com.goafanti.evaluation.bo;

import java.util.List;

public class Step5 {
	private Integer					type;
	private List<ForecastIncome>	forecastIncomes;

	public Integer getType() {
		return type;
	}

	public void setType(Integer type) {
		this.type = type;
	}

	public List<ForecastIncome> getForecastIncomes() {
		return forecastIncomes;
	}

	public void setForecastIncomes(List<ForecastIncome> forecastIncomes) {
		this.forecastIncomes = forecastIncomes;
	}

}
